<!doctype html>
<html>
  <head>
    <title>chat room</title>
    <script defer src="http://localhost:3000/socket.io/socket.io.js"></script>
    <script defer src="script.js"></script>
  </head>
  <body>
    <p> hello world </p>
  </body>
</html>